Saltar al contenido principal
DELETE
/
v1
/
config
/
contexts
/
{contextId}
/
sources
/
{sourceId}
Delete a reconciliation source
curl --request DELETE \
  --url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/sources/{sourceId} \
  --header 'Authorization: Bearer <token>'
{
  "code": "404",
  "title": "not_found",
  "message": "context not found",
  "error": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Bearer token authentication (format: "Bearer {token}")

Encabezados

X-Request-Id
string

A unique identifier for tracing the request across services.

Parámetros de ruta

contextId
string
requerido

The unique identifier of the reconciliation context.

sourceId
string
requerido

The unique identifier of the reconciliation source.

Respuesta

Source successfully deleted